@charset "UTF-8";

/* Layout (global rules for all sizes) */

body { margin: 0; padding: 0; }

header a.logo {
	display: block;
	position: absolute;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

nav {
	width: 100%;
	display: block;
	position: absolute;
	background-color: #000066;
}

/* Layout Large Screens (default for older browsers) */

header {
	height: 275px;
	background-image: url(../images/BannerLarge.jpg);
	background-repeat: no-repeat;
	background-position: right 0px;
}

header a.logo {
	width: 150px;
	height: 150px;
	top: 135px;
	right: 5px;
	background-image: url(../images/MDS%20Logo_large.png); }

article { padding: 60px 20px 10px 20px; }

.promo_container {
	padding: 0px 0px 10px 20px;
}
.promo_container .promo {
	width:33%;
	float: left;
	background-position: 0px 3px;
}
.promo_container .promo .content {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 70px;
}


nav { top: 275px; }
nav a { margin: 12px 0px 10px 20px; }

@media screen and (max-width:990px) {
	footer {padding-left: 20px; }
